#use https://archlinux.pkgs.org/rolling/archlinux-community-x86_64/acetoneiso2-2.3-11-x86_64.pkg.tar.zst.html

Summary:   A CD/DVD image manipulator
Name:      acetoneiso
Version:   2.3
Release:   %mkrel 5
License:   GPLv3
Group:     Archiving/Cd burning
URL:       www.acetoneteam.org
Source0:   usr.tar.xz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires: fuse
Requires: fuseiso
Requires: cdrdao
Requires: cdrkit-genisoimage
Requires: cdrkit
Requires: pinentry-qt5
Requires: gnupg2
Requires: p7zip
Provides: acetoneiso
Obsoletes: acetoneiso2


%description
- Mount automatically ISO, MDF, NRG, BIN, NRG
- A nice interactive display
- Convert2iso / Extract2folder: *.bin *.mdf *.nrg *.img *.daa *.cdi *.b5i *.bwi *.pdi and much more
- Play a DVD Movie Image inside Kaffeine / VLC with cover downloader
- Generate an ISO from a Folder or CD/DVD
- Generate / Check MD5 file of an image
- Encrypt / Decrypt an image
- Split / Merge image in X megabyte
- Compress with High Ratio an image in 7z format
- Rip a PSX cd to *.bin to make it work with epsxe/psx emulators
- Restore a lost CUE file of *.bin *.img
- Convert Mac OS *.dmg to a mountable image
- El-Torito support to create ISO bootable Cd
- Mount an image in a specified folder from the user
- Create a database of images
- Extract the Boot Image of a CD/DVD or ISO

%prep

%build
%install
rm -rf %{buildroot}
mkdir -p %buildroot

tar xf %SOURCE0 -C %buildroot

%post
%{update_menus}

%postun
%{clean_menus}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}
%{_datadir}


%changelog
* Wed Sep 22 2021 tex - 2.3-5pclos2021
- update from arch
